[Translation]
;Preveo ozzii.translate@gmail.com

ThisLanguage=		Српски

Language=		Језик (Превео ozzii.translate@gmail.com)

DockSettings=		 Подешавања...
IconSettings=		Особине
AddItem=		Нова пречица
  ItemFile=		Датотека
  ItemPath=		Фасцикла
  ItemSeparator=	Одвајаћ
  ItemDockSettings=	Пречица до "Подешавања..."
DeleteItem=		Избриши
TakeScreenshot=		Ухвати екран


General=			Генерално
AutoRun=			Покрени RocketDock на стартовање
HideLabels=			Сакри текст иконе
LockIcons=			Блокирај иконе
AutoHide=			Ауто сакри RocketDock


Icons=			Иконе
Size=				Величина
Quality=			Квалитет
  QualityLow=		Низак (брзо)
  QualityMedium=	Средњи
  QualityHigh=		Велики (споро)
Zoom=				Протезање
ZoomRange=			Анимиране иконе
ZoomTime=			Трајност анимације


Position=			Смештај
Monitor=			Монитор
  MonitorList=		Монитор
Side=				Смештај
  SideTop=		Горе
  SideBottom=		Доле
  SideLeft=		Лево
  SideRight=		Десно
Z-Order=		Ниво
  zTop=			Испред
  zNormal=		Нормално
  zBottom=		Позади
Offset=			Премештање


Style=			Стил
Theme=			Тема
Opacity=		Провидност
SelectFont=		Фонт


About=			О програму
Donate=			Донација
Updates=		Ажурирање
Forums=			Форум



Quit=			Затвори
OK=			ОК
Cancel=			Анулирај



Version=		Верзија :
	ThankYou=			Хвала вам што користите RocketDock.	Уколико вам се свиђа овај програм помогните им у даљем развоју.	;)		http://www.punksoftware.com


Folders=		Фасцикле
DefaultFolder=		Иницијална фасцикла
ChangeFolder=		Друга фасцикла


Preview=		Преглед


DefaultIcon=		Иницијална икона


Properties=		Особине
Name=			Име :
Target=			Циљ :
FindTarget=		Тражи циљ
StartIn=		Смештај :
Arguments=		Аргументи :
Run=			Покрени :
  RunNormal=		Нормални прозор
  RunMaximized=		Повечан прозор
  RunMinimized=		Смањен прозор
Popup=			Десно дугме
ContextMenu=		Каскадни контекстуелни мени


FontOutlineColor=	Контура
FontShadowColor=	Сенка
FontOutlineOpacity=	Непровидност контура
FontShadowOpacity=	непровидност сенке

;#################
;For Version 1.1.2
;#################

MouseActivate=		Активирај на прелаз миша
AutoHideTime=		Време за сакривање траке
AutoHideDelay=		Време сакривања траке
UberIconFX=		UberIcon ефекти




;#################
;For Version 1.2.0
;#################

ZoomFlat=			Бескрајно протезање
VerticalOffset=		Вертикално подешавање
ItemBlank=			Празна икона
Defaults=			Иницијално
Confirm=			Потврда
ConfirmDefaults=		Сигурно вратити иницијалну конфигурацију RocketDock-а ?<BR>Белешка : то не дира ваше иконе.


;#################
;For Version 1.3.0
;#################

;NOTE: "ZoomFlat" was changed above... Please re-translate
;=========================================================

ManageWindows=		Снањи прозоре на траку
ShowRunning=		Покажи покренуте апликације
OpenRunning=		Отвори већ отворене прозоре
UseINI=			Сачувај подешавања у INI датотеци
GetMore=			Још
Behavior=			Рад
MouseActivateDelay=	Чекање активирања
IconActivationFX=		Ефекат активирања
None=				Без
Bounce=			Скокови
ZoomOpaque=			Непровидно протезање
HoverFX=			Ефекат прелетања
ZoomBubble=			Протезање: Мехурић
ZoomPlateau=		Протезање: Висораван
OpenWindow=			Врати
CloseWindow=		Затвори
ItemRecycleBin=		Канта
StateNormal=		Нормалне иконе
StateEmpty=			Празна канта
StateFull=			Пуна канта

